Hepsiburada Product Sellers
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-hepsiburada-products-sellers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"product": "HBCV00004X9ZCK"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-hepsiburada-products-sellers"
payload = { "product": "HBCV00004X9ZCK" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({product: 'HBCV00004X9ZCK'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-hepsiburada-products-sellers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "hepsiburada_product_sellers",
"product": "HBCV00004X9ZCK",
"human": "# Hepsiburada product sellers\n\n- **Product:** HBCV00004X9ZCK\n- **Records returned:** 21\n- **Proxy traffic:** 1.09 MB",
"machine": {
"total_items": 21,
"complete": true,
"items": [
{
"@type": "HepsiburadaProductOffer",
"seller_id": "e750130c-d0ff-469f-8767-66a63af8ea0c",
"seller_name": "Hepsiburada",
"seller_alias": "hepsiburada",
"listing_id": "d582621c-3b3b-45b3-821e-70d39621f933",
"price": 57049,
"list_price": 57049,
"currency": "TRY",
"rating": 0,
"rating_count": 0,
"city": "KOCAELİ",
"has_free_shipping": false,
"has_fast_shipping": true,
"is_winner": true
},
{
"@type": "HepsiburadaProductOffer",
"seller_id": "30fef47d-efc2-47d9-9b2f-f64a96947a42",
"seller_name": "Referans Bilişim",
"seller_alias": "referans-bilisim",
"listing_id": "0f6bf5b0-e893-4c5f-8071-3d38250d19f9",
"price": 63999,
"list_price": 63999,
"currency": "TRY",
"rating": 9.8,
"rating_count": 0,
"city": "İSTANBUL",
"has_free_shipping": false,
"has_fast_shipping": false,
"is_winner": false
}
],
"response_bytes": 1139481
},
"total_points": 5
}E-commerce & Marketplaces
Hepsiburada Product Sellers
List all sellers (merchants) offering a Hepsiburada product: seller id, name, price, list price, rating, city, shipping flags and which seller wins the buybox. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-hepsiburada-products-sellers
Hepsiburada Product Sellers
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
SKU, product group ID or URL. e.g. HBCV00004X9ZCK
Response
Run completed.